<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251"/>
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<title>Список зарегестрированных игроков</title>
</head>
<link rel="stylesheet" href="../styleN.css" type="text/css" />
<?php
echo"<title>Список зарегестрированных игроков</title>";
$p=@intval($_GET['p']);
include("../db.php");
$db->openDB();
$t=time();
$sql = mysql_query("SELECT * FROM users LIMIT $p,10");

if(mysql_affected_rows() == 0)
{
echo("<br/>");
}
?>
<div class='main' style='word-wrap:break-word;'>
<div class="center"><div class='top'>
<b><font color="white">Список зарегистрированных игроков</font></b>
</div></div>
<div class="line"></div>
<div class="menu" style="padding:5px">
<b>
<?
while($news = mysql_fetch_array($sql))
{
echo "<div><b><font color=\"red\">&#187;</font> </b> ";
echo "".$news['NICK']."";
if($t-$news[gametime]>300){echo ' <img src="../img/off.png" alt="оффлайн" title="оффлайн">';}
if($t-$news[gametime]<300){echo ' <img src="../img/on.png" alt="онлайн" title="онлайн">';}
echo "</div>";
}

$next = $p+10;
$prev = $p-10;
if ($p>0) {
echo "<a href=\"online.php?p=$prev\">Назад</a>";
}
list($c)=mysql_fetch_row(mysql_query("SELECT COUNT(*) FROM users WHERE id"));
if ($p+10<$c) {
echo " <a href=\"online.php?p=$next\">Далее</a><br/>";
}
echo"</div>";
include("../footer.php");
?>
